uuid:
  -
    value: b0f5f7fd-7fa5-427c-9108-86caa53ffeb6
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
filename:
  -
    value: mandilara.jpg
uri:
  -
    value: 'public://2019-10/mandilara.jpg'
    url: /sites/default/files/2019-10/mandilara.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 25548
status:
  -
    value: true
created:
  -
    value: '2019-10-21T13:17:24+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-21T13:17:24+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
